.cateul{display:flex;flex-wrap:wrap;margin-bottom:30px;padding:0 80px}
.cateul li{display:flex;align-items:center;justify-content:center;line-height:1.3;flex:1;text-align:center;border:1px solid #DEDEDE;border-radius:27px;margin-right:2%;color:#666;padding:10px;cursor:pointer}
.cateul li:last-child{margin-right:0}
.cateul li.active{background:var(--color);color:#fff;border-color:var(--color)}
.catecontent{position:relative}
.cateitem{transform:scale(0);transition:.5s;position:absolute;top:0;left:0;width:100%;background:#fff}
.cateitem.active{transform:scale(1);position:relative;z-index:2}
.home-product .product-list .home-button-next, .home-product .product-list .home-button-prev{top:50%;margin-top:-80px}
@media (max-width:1024px){.cateul li{flex:inherit;width:32%;margin:0 2% 15px 0}
.cateul li:nth-child(3n){margin-right:0}}
@media (max-width:768px){.cateul{margin-bottom:20px;padding:0;justify-content:space-between}
.cateul li{width:48%;margin:0 0 15px 0}}